.containerProfile {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f4f4f4;
    display: flex;
    justify-content: center;
    height: 100vh;
 
}
.profile {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    align-items: center;
}
.centerContent{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    align-items: center;
}
.container-class{
    min-width: max(320px,40%);
}
.table-class {
    border-collapse: collapse;
    margin-top: 20px;
    margin-bottom: 20px;
    display: inline-block;
    margin: auto;
    
}
.th-class,
.td-class {
    padding: 12px;
    margin: auto; 
}

.th-class {
    background-color: #5F9EA0;
    color: white;
}

.td-class {
    height: 200px;
}

.img-class {
    max-width: 100%;
    height: auto;
    width: 150px;
    height: 150px;
    object-fit: cover;
    border-radius: 50%;
    margin: auto;
    display: block;
}

.form-class {
    display: none;
    flex-direction: column;
    align-items: center;
    margin-top: 20px;
}

.input-class {
    margin-bottom: 20px;
    padding: 10px;
    width: 300px;
}

.submit-class[type="submit"] {
    min-width: 100px;
    height: 50px;
    background-color:#15231C;
    color: white;
    cursor: pointer;
}
#emailSection{
    display: none;
}
.a-class {
    text-decoration: none;
    color: #15231C;
    margin-top: 20px;
    cursor: pointer;
}

.menu-row {
    text-decoration: none;
    cursor: pointer;
    color:#15231C;
    margin-top: 10px;
    font-size: 20px;
}  
/* .wrap{
    display: flex;
    flex-wrap: wrap;
} */
.hidden {
    display: none;
}


.rowsize-class {
    color: white;
    font-size: 18px;
    width: 180px;
    height: 20px;
    background-color: #5F9EA0;
    text-align: center;
    align-items: center;
    border: 1px solid black;
    padding-top: 2px;
    text-decoration: none;
}

.imageChange-class {
    color: #5F9EA0;
    text-decoration: none;
}
